<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Modules &#8212; jetset 1.0.a documentation</title>
    <link rel="stylesheet" href="../_static/bootstrap-sphinx.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../',
        VERSION:     '1.0.a',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true,
        SOURCELINK_SUFFIX: '.txt'
      };
    </script>
    <script type="text/javascript" src="../_static/jquery.js"></script>
    <script type="text/javascript" src="../_static/underscore.js"></script>
    <script type="text/javascript" src="../_static/doctools.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <script type="text/javascript" src="../_static/js/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="../_static/js/jquery-fix.js"></script>
    <script type="text/javascript" src="../_static/bootstrap-3.3.7/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="../_static/bootstrap-sphinx.js"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
<meta charset='utf-8'>
<meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
<meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1'>
<meta name="apple-mobile-web-app-capable" content="yes">

  </head>
  <body>

  <div id="navbar" class="navbar navbar-inverse navbar-default navbar-fixed-top">
    <div class="container">
      <div class="navbar-header">
        <!-- .btn-navbar is used as the toggle for collapsed navbar content -->
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".nav-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="../index.html"><span><img src="../_static/logo_small_transp.png"></span>
          JetSeT</a>
        <span class="navbar-text navbar-version pull-left"><b>1.0</b></span>
      </div>

        <div class="collapse navbar-collapse nav-collapse">
          <ul class="nav navbar-nav">
            
            
              <li class="dropdown globaltoc-container">
  <a role="button"
     id="dLabelGlobalToc"
     data-toggle="dropdown"
     data-target="#"
     href="../index.html">JetSeT <b class="caret"></b></a>
  <ul class="dropdown-menu globaltoc"
      role="menu"
      aria-labelledby="dLabelGlobalToc"><ul>
<li class="toctree-l1"><a class="reference internal" href="../user_guide/user_guide.html">user guide</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../user_guide/user_guide.html#content">Content</a></li>
</ul>
</li>
</ul>
</ul>
</li>
              
                <li class="dropdown">
  <a role="button"
     id="dLabelLocalToc"
     data-toggle="dropdown"
     data-target="#"
     href="#">Page <b class="caret"></b></a>
  <ul class="dropdown-menu localtoc"
      role="menu"
      aria-labelledby="dLabelLocalToc"><ul>
<li><a class="reference internal" href="#">Modules</a></li>
</ul>
</ul>
</li>
              
            
            
              
                
              
            
            
            
            
              <li class="hidden-sm">
<div id="sourcelink">
  <a href="../_sources/api/modules.rst.txt"
     rel="nofollow">Source</a>
</div></li>
            
          </ul>

          
            
<form class="navbar-form navbar-right" action="../search.html" method="get">
 <div class="form-group">
  <input type="text" name="q" class="form-control" placeholder="Search" />
 </div>
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form>
          
        </div>
    </div>
  </div>

<div class="container">
  <div class="row">
      <div class="col-md-3">
        <div id="sidebar" class="bs-sidenav" role="complementary"><ul>
<li><a class="reference internal" href="#">Modules</a></li>
</ul>

<form action="../search.html" method="get">
 <div class="form-group">
  <input type="text" name="q" class="form-control" placeholder="Search" />
 </div>
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form>
        </div>
      </div>
    <div class="col-md-9 content">
      
  <div class="section" id="modules">
<h1>Modules<a class="headerlink" href="#modules" title="Permalink to this headline">¶</a></h1>
<p>In the following the package modules are listed.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="analytical_model.html">analytical_model</a><ul>
<li class="toctree-l2"><a class="reference internal" href="analytical_model.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="analytical_model.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="base_model.html">base_model</a><ul>
<li class="toctree-l2"><a class="reference internal" href="base_model.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="base_model.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="convert_qdp.html">convert_qdp</a><ul>
<li class="toctree-l2"><a class="reference internal" href="convert_qdp.html#functions">Functions</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="cosmo_tools.html">cosmo_tools</a><ul>
<li class="toctree-l2"><a class="reference internal" href="cosmo_tools.html#module-cosmo-tools">Module: cosmo_tools</a></li>
<li class="toctree-l2"><a class="reference internal" href="cosmo_tools.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="cosmo_tools.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="data_loader.html">data_loader</a><ul>
<li class="toctree-l2"><a class="reference internal" href="data_loader.html#moudule-data-loader">Moudule: data_loader</a></li>
<li class="toctree-l2"><a class="reference internal" href="data_loader.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="data_loader.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="data_loader.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="frame_converter.html">frame_converter</a><ul>
<li class="toctree-l2"><a class="reference internal" href="frame_converter.html#functions">Functions</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="jet_model.html">jet_model</a><ul>
<li class="toctree-l2"><a class="reference internal" href="jet_model.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="jet_model.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="jet_model.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="loglog_poly_model.html">loglog_poly_model</a><ul>
<li class="toctree-l2"><a class="reference internal" href="loglog_poly_model.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="loglog_poly_model.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="loglog_poly_model.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="mcmc.html">mcmc</a><ul>
<li class="toctree-l2"><a class="reference internal" href="mcmc.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="mcmc.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="minimizer.html">minimizer</a><ul>
<li class="toctree-l2"><a class="reference internal" href="minimizer.html#module-minimizer">Module: minimizer</a></li>
<li class="toctree-l2"><a class="reference internal" href="minimizer.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="minimizer.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="minimizer.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="model_manager.html">model_manager</a><ul>
<li class="toctree-l2"><a class="reference internal" href="model_manager.html#module-model">Module: model</a></li>
<li class="toctree-l2"><a class="reference internal" href="model_manager.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="model_manager.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="model_parameters.html">model_parameters</a><ul>
<li class="toctree-l2"><a class="reference internal" href="model_parameters.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="model_parameters.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="obs_constrain.html">obs_constrain</a><ul>
<li class="toctree-l2"><a class="reference internal" href="obs_constrain.html#module-obs-constrain">Module: obs_constrain</a></li>
<li class="toctree-l2"><a class="reference internal" href="obs_constrain.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="obs_constrain.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="obs_constrain.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="output.html">output</a><ul>
<li class="toctree-l2"><a class="reference internal" href="output.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="output.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="output.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="plot_sedfit.html">plot_sedfit</a><ul>
<li class="toctree-l2"><a class="reference internal" href="plot_sedfit.html#moudule-plot-sedfit">Moudule: plot_sedfit</a></li>
<li class="toctree-l2"><a class="reference internal" href="plot_sedfit.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="plot_sedfit.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="poly_fit.html">poly_fit</a><ul>
<li class="toctree-l2"><a class="reference internal" href="poly_fit.html#functions">Functions</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="sed_models_dic.html">sed_models_dic</a></li>
<li class="toctree-l1"><a class="reference internal" href="sed_shaper.html">sed_shaper</a><ul>
<li class="toctree-l2"><a class="reference internal" href="sed_shaper.html#moudule-sed-shaper">Moudule: sed_shaper</a></li>
<li class="toctree-l2"><a class="reference internal" href="sed_shaper.html#functions">Functions</a></li>
<li class="toctree-l2"><a class="reference internal" href="sed_shaper.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="sed_shaper.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="spectral_shapes.html">spectral_shapes</a><ul>
<li class="toctree-l2"><a class="reference internal" href="spectral_shapes.html#moudule-spectral-shapes">Moudule: spectral_shapes</a></li>
<li class="toctree-l2"><a class="reference internal" href="spectral_shapes.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="spectral_shapes.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="template_model.html">template_model</a><ul>
<li class="toctree-l2"><a class="reference internal" href="template_model.html#module-model-template">Module: model_template</a></li>
<li class="toctree-l2"><a class="reference internal" href="template_model.html#classes">Classes</a></li>
<li class="toctree-l2"><a class="reference internal" href="template_model.html#class-inheritance-diagram">Class Inheritance Diagram</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="test_data_helper.html">test_data_helper</a></li>
<li class="toctree-l1"><a class="reference internal" href="utils.html">utils</a><ul>
<li class="toctree-l2"><a class="reference internal" href="utils.html#functions">Functions</a></li>
</ul>
</li>
</ul>
</div>
</div>


    </div>
      
  </div>
</div>
<footer class="footer">
  <div class="container">
    <p class="pull-right">
      <a href="#">Back to top</a>
      
    </p>
    <p>
        &copy; Copyright 2018, andrea tramacere.<br/>
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.6.6.<br/>
    </p>
  </div>
</footer>
  </body>
</html>